Bug 1127848 - Config Templates model doesn't correctly check that changes are being made in rake
Summary: Config Templates model doesn't correctly check that changes are being made in...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Stephen Benjamin
QA Contact: Corey Welton
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks: 1116082
TreeView+ depends on / blocked
 
Reported: 2014-08-07 16:49 UTC by Stephen Benjamin
Modified: 2016-04-22 16:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:26:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 6881 None None None 2016-04-22 16:52:24 UTC

Description Stephen Benjamin 2014-08-07 16:49:44 UTC

Comment 1 Stephen Benjamin 2014-08-07 16:49:47 UTC
Created from redmine issue http://projects.theforeman.org/issues/6881

Comment 2 Stephen Benjamin 2014-08-07 16:49:53 UTC
Upstream bug assigned to stbenjam@redhat.com

Comment 3 Stephen Benjamin 2014-08-07 16:50:32 UTC
Foreman commit:
  ad2c9aa6b905ca98fc1ad81d699b1beb0c092575

Comment 7 Stephen Benjamin 2014-08-15 20:06:34 UTC
To test that this works:

1. Make any small change to app/views/foreman/unattended/kickstart-katello_rhel.erb in Katello

2. Re-run rake db:seed

3. Ensure change is reflected in 'Satellite Kickstart Default'

Comment 8 Corey Welton 2014-08-15 20:21:38 UTC
Verified in Satellite-6.0.4-RHEL-6-20140813.2

Comment 9 Bryan Kearney 2014-09-11 12:26:51 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.